@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Roboto+Condensed:400,700&display=swap');

Body, a, td, th, br, input, select, textarea, h1, h2, h3, h4, p {
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    text-decoration: none;
    color: rgb(61,61,64);
    line-height: 24px;
    margin: 0px 0px 0px 0px;
}

ul {
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    text-decoration: none;
    color: inherit;
    margin: 10px 0px 10px 15px;
    padding: 0px 0px 0px 15px;
    list-style-image: url("images/layout/bullet.svg");
}

ol {
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    text-decoration: none;
    color: inherit;
    line-height: 24px;
    margin: 10px 0px 10px 15px;
    padding: 0px 0px 0px 15px;
}

ul li,
ol li {
    margin-top: 2px;
    margin-bottom: 2px;
}

form {
    padding: 0px;
    margin: 0px;
}

sup {
    font-size: 0.8em;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    top: -0.5em;
}

label {
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
    text-decoration: none;
    color: rgb(61,61,64);
    line-height: 24px;
    cursor: pointer;
}

a {
    text-decoration: none;
    color: rgb(64,160,64);
}

a:hover {
    text-decoration: none;
    color: rgb(22,180,10);
}


h1,
.Titel {
    font-family: 'Open Sans', sans-serif;
    display: block;
    font-size: 30px;
    font-weight: 600;
    font-style: normal;
    text-decoration: none;
    color: rgb(64,160,64);
    line-height: 36px;
    margin: 0px 0px 10px 0px;
    text-align: inherit;
}

.Untertitel {
    font-family: 'Open Sans', sans-serif;
    display: block;
    font-size: 22px;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    color: rgb(22,180,10);
    line-height: 28px;
    margin: 0px 0px 10px 0px;
    text-align: left;
}

.Textnormal {
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    text-decoration: none;
    color: inherit;
}

.Textgross {
    font-family: 'Open Sans', sans-serif;
    color: rgb(109,104,104);
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    line-height: 18px;
    text-decoration: none;
    text-transform: uppercase;
}

.Textgrossfett {
    font-family: 'Open Sans', sans-serif;
    color: rgb(109,104,104);
    font-weight: 600;
    font-style: normal;
    font-size: 12px;
    line-height: 18px;
    text-decoration: none;
    text-transform: uppercase;
}

.Textfett {
    font-weight: bold;
    font-style: normal;
    font-size: 16px;
    text-decoration: none;
    color: inherit;
    line-height: 24px;
}

.Textklein {
    font-weight: 300;
    font-size: 14px;
    text-decoration: none;
    color: inherit;
    line-height: 18px;
}

.TextkleinFett {
    font-weight: 700;
    font-size: 14px;
    text-decoration: none;
    color: inherit;
    line-height: 18px;
}

.AbstandKlein {
    font-size: 10px;
    line-height: 10px;
    height: 10px;
}

.Abstand {
    font-size: 24px;
    line-height: 24px;
    height: 24px;
}

.AbstandGross {
    font-size: 40px;
    line-height: 40px;
    height: 40px;
}
.Textitalic{
    font-style: italic;
}

table {
    display: table;
    width: auto;
    border: 1px solid transparent;
    border-collapse: collapse;
}

table .Col20 {
    width: 20%;
}

table .Col30 {
    width: 30%;
}

table .Col33 {
    width: 33%;
}

table .Col40 {
    width: 40%;
}

table .Col50 {
    width: 50%;
}

table .Col60 {
    width: 60%;
}

table .Col66 {
    width: 66%;
}

table .Col70 {
    width: 70%;
}

table td,
table th {
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    text-decoration: none;
    color: rgb(61,61,64);
    line-height: 22px;
    padding: 5px 5px 5px 0;
    vertical-align: center;
    text-align: left;
    /* border: 1px solid #dedede; */
}

table th {
    font-weight: bold;
    background-color: #efefef;
}

/* == Farbauswahl == */

.Hellgruen {
    color: rgb(22,180,10);
}

.Gruen {
    color: rgb(64,160,64);
}

.Dunkelgruen {
    color: rgb(0,128,0);
}

.Grau {
    color: rgb(109,104,104);
}


/* BUTTONS, ICONS */

.Download,
.Telefon,
.Verweis,
.Fax,
.Email {
    display: block;
    overflow: visible;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    line-height: 24px;
    vertical-align: middle;
    margin: 0px;
    padding: 1px 0px 1px 32px;
    background-size: 1px 1px;
    color: rgb(64,160,64);
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

.Download {
    background: transparent url('images/layout/download.svg') no-repeat 5px center;
    background-size: 18px 18px;
}

.Verweis {
    background: transparent url('images/layout/link.svg') no-repeat 5px center;
    background-size: 18px 18px;
}

.Email {
    background: transparent url('images/layout/mail.svg') no-repeat 5px center;
    background-size: 18px 18px;
}

.Telefon {
    background: transparent url('images/layout/phone.svg') no-repeat 5px center;
    background-size: 18px 18px;
}
.Fax {
    background: transparent url('images/layout/fax.svg') no-repeat 5px center;
    background-size: 18px 18px;
}